.research_pagination{
    margin: 0 auto;
    margin-top: 0px;
    margin-top: 5px;
    vertical-align: middle;
    border-spacing: 0.2rem;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.research_pagination li a {
    text-decoration: none;
    display: block;
    height: 100%;
    /*padding-top: 0.1rem;*/
}

.research_pagination li {
    border: none !important;
    margin: 0 0.2rem 0.2rem 0 !important;
    padding: 0 !important;
    width: 1.7rem;
    height: 1.7rem;
    vertical-align: middle;
    text-align: center;
    list-style-type: none;
    background: #e6eaee;
}

.research_pagination li.active {
    background: #ff6100;
}

.research_pagination li.active > a {
    color: #fff;
}

.research_pagination li a:hover {
    background: #58748f;
    color: #FFFFFF;
}

.research_pagination_previous:hover:before {
    border-right: 12px solid #FFFFFF;
}

.research_pagination_before:hover:before {
    border-right: 12px solid #FFFFFF;
}

.research_pagination_previous:before {
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    border-right: 12px solid #58748f;
    content: '';
    display: inline-block;
    vertical-align: middle;
}

.research_pagination_before:before {
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    border-right: 12px solid #58748f;
    content: '';
    display: inline-block;
    vertical-align: middle;
    transform:rotate(180deg);
}

.research_pagination_visuallyhidden {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}
